﻿@charset "utf-8";

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{ padding-top:86px; font-family:"微软雅黑";-moz-user-select:none; }
.glyphicon{top:0 !important}
.no-margin{margin:0 !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;}
.tr2{transition:all 0.5s;}
.tr3{transition:all 1s;}
.sizeCover{ background-position: 50% 50%; background-size: cover; }

.main-pad-1{ padding:75px 0;}
.main-pad-2{ padding:10px 0 0;}
.main-pad-3{ padding:50px 0;}
.main-pad-4{ padding: 50px 0 20px; }
.main-Background-1{ background:#f2f2f2;}
.main-Background-2{ background:#ededed;}

header{ position:fixed; left: 0; top: 0; z-index:99999; width: 100%; background:#fff; }
header .container-fluid{max-width:100% !important}
header .logo a{ display:block; font-size:0;}

.banner{ position:relative; font-size: 0;}
.banner a{ display: block;}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom: 20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width: 10px; height: 10px; background: #fff; opacity: 1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #4ea42c;}
.banner .box{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; text-align: left; }
.banner .box .container-fluid{ position: relative; height: 100%; }
.banner .box .container-fluid .row{ position: relative; height: 100%; }
.banner .box .container-fluid .row .col-xs-12{ height: 100%; }
.banner .box .textbox{ position: relative; top: calc((100% - 364px) / 2); }
.banner .box .tel{ position: absolute; left: 15px; bottom: 20px; z-index: 1; padding-left: 25px; width:calc(100% - 30px); font-size: 14px;color: #fff; line-height: 24px; background: url(../images/tel.png) no-repeat left; }
.nybanner{ padding: 135px 0 95px; }
.nybanner .biaoti{ margin-bottom: 15px; font-size: 36px;color: #fff; font-weight: bold; line-height: 40px; }
.nybanner .jieshao{ font-size: 30px; color: rgba(255,255,255,0.68); line-height: 40px; }

.title-1{ font-size: 0; }
.title-1 ul li{ display: inline-block; vertical-align: top; margin:0 8px 10px; }
.title-1 ul li a{ display: block; padding: 0 40px; font-size: 18px; color: #333; line-height: 43px; background: #fff; border-radius: 5px; }
.title-1 ul li.active a{ color: #fff; background: #2e9b32; }
.title-2{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #e8e8e8; }
.title-2 .biaoti{ margin-bottom: 10px; font-size: 30px; color: #303030; line-height: 40px; }
.title-2 .qita{ font-size: 12px;color: #adadad; line-height: 24px; }
.title-2.active{ padding-bottom: 0; border-bottom: none; }

.text-1 .biaoti{ margin-bottom: 25px; }
.text-1 .biaoti .cn{ margin-right: 10px; font-size: 24px;color: #333; font-weight: bold; line-height: 26px; }
.text-1 .biaoti .en{ font-size: 24px;color: #d5d5d5; font-weight: bold; line-height: 26px; }
.text-1 .jiangexian{ margin-bottom: 25px; background: #d6d6d6; }
.text-1 .jiangexian b{ display: block; width: 50px; height: 1px; background: #4ea42c; }
.text-1 .mc{ margin-bottom: 5px; font-size: 18px;color: #4ea42c; line-height: 24px; }
.text-1 .time{ margin-bottom: 10px; font-family: arial; font-size: 12px; color: #b2b2b2; line-height: 24px; }
.text-1 .jieshao{ margin-bottom: 20px; height: 72px; color: #474747; line-height: 24px; overflow: hidden; }
.text-1 .more{ width: 150px; }
.text-1 .more a{ display: block; position: relative; overflow: hidden; border-radius: 10px; }
.text-1 .more a:before{ content: ""; position: absolute; left: -50%; top: 0; width: 200%; height: 100%; transition: all 0.3s;
background:#04711d;background:-moz-linear-gradient(left,#04711d 0%,#b9c314 100%);background:-webkit-linear-gradient(left,#04711d 0%,#b9c314 100%);background:linear-gradient(to right,#04711d 0%,#b9c314 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#04711d',endColorstr='#b9c314',GradientType=1 ); }
.text-1 .more a span{ position: relative; z-index: 3; display: block; font-size: 13px; color: #fff; line-height: 38px; }
.text-2{ color: #3b3b3b; line-height: 24px; }
.text-3{ margin:0 auto; max-width: 810px; }
.text-3 form{ display: block; }
.text-3 form input{ display: block; margin-bottom: 20px; padding: 0 15px; width: 100%; height: 49px; font-size: 16px; color: #575757; line-height: 47px; border:solid 1px #d5d5d5; border-radius: 5px; }
.text-3 form textarea{ display: block; margin-bottom: 50px; padding: 0 15px; width: 100%;max-width: 100%;min-width: 100%; height: 295px;min-height: 295px; font-size: 16px; color: #575757; line-height: 47px; border:solid 1px #d5d5d5; border-radius: 5px; }
.text-3 form button{ display: block; margin:0 auto; width: 173px; height: 49px; font-size: 16px;color: #fff; line-height: 49px; background: #2e9b32; border:none; border-radius: 5px; }
.text-4{ overflow: hidden; }
.text-4 ul{ margin:0 -20px -30px; }
.text-4 ul li{ padding: 0 20px; margin-bottom: 30px; width: 50%; }
.text-4 ul li a{ display: block; }
.text-4 ul li a .time{ padding-top:25px; width: 97px; height:94px; background: #e0e0e0; transition: all 0.3s; }
.text-4 ul li a .time .maxshuzi{ margin-bottom:5px; font-family: arial; font-size: 36px; color: #767676; line-height:24px; transition: all 0.3s; }
.text-4 ul li a .time .minshuzi{ font-family: arial; font-size: 12px; color: #767676; line-height: 24px; transition: all 0.3s; }
.text-4 ul li a .textbox{ padding-left: 15px; width: calc(100% - 97px); transition: all 0.3s; }
.text-4 ul li a .textbox .biaoti{ margin-bottom: 5px; font-size: 16px; color: #4ea42d; line-height: 24px; transition: all 0.3s; }
.text-4 ul li a .textbox .jieshao{ margin-bottom: 5px; height: 40px; font-size: 13px; color: #767676; line-height:20px; overflow: hidden; transition: all 0.3s; }
.text-4 ul li a .textbox .more{ font-size: 12px;color: #767676; line-height: 20px; transition: all 0.3s; }
.text-5{ margin-bottom: 70px; }
.text-5 .logo{ margin-bottom: 30px; font-size: 0; }
.text-5 .biaoti{ margin-bottom: 30px; font-weight: bold; }
.text-5 .biaoti .minbiaoti{ font-size: 24px;color: #49a225; line-height:30px; }
.text-5 .biaoti .maxbiaoti{ font-size: 36px;color: #49a225; line-height: 40px; }
.text-5 .textbox{ font-size: 20px;color: #333; line-height: 34px; }
.text-5 .tishi{ margin-bottom: 45px; font-size: 24px;color: #333; line-height: 30px; }
.text-5 .biaoti2{font-size: 24px; color: #80b139; font-weight: bold; line-height: 30px;}
.text-6{ padding:30px; background:rgba(255,255,255,0.6); border-radius:5px; }
.text-6 ul li { margin-right: 30px; }
.text-6 ul li span{ display: block; padding-left: 40px; font-size: 18px;color: #333; line-height:30px; background-repeat: no-repeat; background-position:0 0; }
.text-7{ overflow: hidden; }
.text-7 ul{ margin:0 -38px -50px; }
.text-7 ul li{ padding: 0 38px; margin-bottom: 50px; width: 50%; }
.text-7 ul li a{ display: block; }
.text-7 ul li a .biaoti{ margin-bottom: 10px; font-weight: bold; }
.text-7 ul li a .biaoti .mc{ padding-right: 15px; font-size: 16px;color: #2e9b32;}
.text-7 ul li a .biaoti .jieshao{ padding-left: 15px; color: #333; border-left: solid 1px #b2b2b2; }
.text-7 ul li a .qita{ color: #6d6d6d; line-height: 24px; }
.text-7 ul li a .qita b{ color: #333; }

.pictrue-1{ overflow: hidden; }
.pictrue-1 ul{ margin-bottom: 0; margin-right: -1px; }
.pictrue-1 ul li{ padding-top: 1px; padding-right: 1px; width: 25%; }
.pictrue-1 ul li a{ position: relative; display: block; }
.pictrue-1 ul li a .imgbox{ overflow: hidden; }
.pictrue-1 ul li a .imgbox span{ display: block; font-size: 0; }
.pictrue-1 ul li a .imgbox span img{ max-width: 100%; }
.pictrue-1 ul li a .textbox{ position: absolute; left: 0; top:calc((100% - 74px) / 2); z-index: 1; padding: 0 15px; width: 100%; }
.pictrue-1 ul li a .textbox .biaoti{ margin-bottom: 20px; font-size: 24px;color: #fff;line-height: 30px; }
.pictrue-1 ul li a .textbox .jieshao{ font-size: 16px; color: #fff; line-height: 24px; }
.pictrue-1 ul li:nth-child(2) a .textbox .biaoti{ color: #373737; }
.pictrue-1 ul li:nth-child(2) a .textbox .jieshao{ color: #373737; }
.pictrue-1 ul li:nth-child(4) a .textbox{top:calc((100% - 114px) / 2);}
.pictrue-1 ul li:nth-child(4) a .textbox .en{ font-size: 36px;color: #fff; line-height: 40px; }
.pictrue-1 ul li:nth-child(4) a .textbox .biaoti{ margin:10px 0; font-size: 18px; line-height: 24px; }
.pictrue-1 ul li:nth-child(4) a .textbox .biaoti2{ font-size: 24px; color: #fff; line-height: 30px; }
.pictrue-2 ul li a{ display: block; }
.pictrue-2 ul li a .imgbox{ width: 50%; overflow: hidden; }
.pictrue-2 ul li a .imgbox span{ display:block; height: 155px; }
.pictrue-2 ul li a .textbox{ padding: 30px 30px 0; width: 50%; height: 155px; background: #fff;}
.pictrue-2 ul li a .textbox .biaoti{ font-size: 24px;color: #07721d; line-height: 30px; }
.pictrue-2 ul li a .textbox .biaoti span{ color: #404040; }
.pictrue-2 ul li a .textbox .jiangexian{ margin:20px 0; height: 1px; background: #dfdfdf; }
.pictrue-2 ul li a .textbox .more{ font-family: Arial; font-size: 12px; color: #bcbcbc; line-height: 14px; }
.pictrue-2 ul li:nth-child(odd) a .textbox{ text-align: right; }
.pictrue-3{ overflow: hidden; }
.pictrue-3 ul{ margin:0 -20px -30px; }
.pictrue-3 ul li{ padding:0 20px; margin-bottom: 30px; width: 50%; }
.pictrue-3 ul li a{ display: block; padding-bottom: 30px; border-bottom: solid 1px #e8e8e8; }
.pictrue-3 ul li a .imgbox{ width: 154px; overflow: hidden; }
.pictrue-3 ul li a .imgbox span{ display:block; height: 117px;}
.pictrue-3 ul li a .textbox{ padding-left: 15px; width: calc(100% - 154px); height: 117px; transition: all 0.3s; }
.pictrue-3 ul li a .textbox .biaoti{ margin-bottom: 10px; font-size: 16px;color: #333; line-height: 24px;  transition: all 0.3s;}
.pictrue-3 ul li a .textbox .jieshao{ margin-bottom:25px; height: 36px; font-size:12px; color: #767676; line-height: 18px; overflow: hidden; transition: all 0.3s; }
.pictrue-3 ul li a .textbox .time{ font-size: 12px;color: #adadad; text-decoration: underline; transition: all 0.3s; }
.pictrue-4{ margin-bottom: 20px; }
.pictrue-4 a{ display: block; }
.pictrue-4 a .imgbox{ width: 50%; overflow:hidden; }
.pictrue-4 a .imgbox span{ display: block; }
.pictrue-4 a .imgbox span img{ max-width: 100%; }
.pictrue-4 a .textbox{ padding: 25px 30px 0; width: 50%; height: 330px; background: #f0f0f0;transition: all 0.3s; }
.pictrue-4 a .textbox .biaoti{ margin-bottom: 30px; font-size: 18px; color: #303030; line-height: 24px; }
.pictrue-4 a .textbox .jieshao{ height:192px; color: #767676; line-height: 24px;transition: all 0.3s; }
.pictrue-4 a .textbox .time{ font-size: 12px;color: #adadad; line-height: 24px; text-decoration: underline;transition: all 0.3s; }
.pictrue-5-list{ margin-bottom: 30px; font-size: 0; }
.pictrue-5-list img{ max-width: 100%; }


.pictrue-6{ overflow: hidden; }
.pictrue-6 ul{ margin:0 -20px -30px; }
.pictrue-6 ul li{ padding:0 20px; margin-bottom: 30px; width: 33.33%; }
.pictrue-6 ul li a{ display: block; padding-bottom: 30px; border-bottom: solid 1px #e8e8e8; }
.pictrue-6 ul li a .imgbox{ width: 374px; overflow: hidden; }
.pictrue-6 ul li a .imgbox span{ display:block; height: 247px;}
.pictrue-6 ul li a .textbox{ padding: 5px 0; width: 100%; height: 40px; transition: all 0.3s; }
.pictrue-6 ul li a .textbox .biaoti{ width: 88%; float: left; margin-bottom: 10px; font-size: 16px;color: #2e9b32; line-height: 24px;  transition: all 0.3s;}
.pictrue-6 ul li a .textbox .biaotisub{ width: 12%; float: right; text-align: right; margin-bottom: 10px; font-size: 16px;color: #2e9b32; line-height: 24px;  transition: all 0.3s; background-image: url(../images/heart.png); background-size: contain; background-repeat: no-repeat;}

footer { background: #f4f4f4; }
footer .tops .biaoti{ margin-bottom: 25px; font-size: 16px;color: #383838; line-height: 24px; }
footer .tops{ padding: 50px 0; }
footer .tops .menu{ width: calc(100% - 562px - 226px - 20px); }
footer .tops .menu ul li{ margin-right: 44px; }
footer .tops .menu ul li:last-child{ margin-right: 0; }
footer .tops .menu ul li .ul .li a{ display: block; color: #7a7a7a; line-height: 30px; }
footer .tops .ewm ul li:last-child{ margin-left: 5px; }
footer .tops .ewm ul li .imgbox{ font-size: 0; }
footer .tops .ewm ul li .mc{ font-size: 12px;color: #939393; line-height:24px; }
footer .tops .contact { width: 300px; }
footer .tops .contact .textbox{ color: #7a7a7a; line-height: 30px; }
footer .jiangexian{ height: 1px; background: #e3e3e3; }
footer .bots{ padding: 25px 0; }
footer .bots .copyright{ font-size: 12px; color: #424242; line-height: 24px; }
footer .bots .fenxiang ul li{ margin-left:25px; }
footer .bots .fenxiang ul li:first-child{ margin-left:0; }
footer .bots .fenxiang ul li a{ display: block; font-size:18px; color: #7f7f7f; line-height: 24px; }


@media (min-width:992px){
	header .jiaobiao{position: absolute; left: 0; top:100%; z-index: 1; font-size: 0;}
	header .box{ position: relative; }
	header .box .logo{ position: absolute; left: 40px; top: 6px; z-index: 2; }
	header .box .right{ padding-right: 15px; padding-top: 6px; max-width: calc(100% - 201px) }
	header .box .right .qita{ margin-left: 73px;}
	header .box .right .qita .search{ position: relative; margin-right: 25px; }
	header .box .right .qita .search .searchbtn{ position: relative; width: 18px; height: 80px; cursor: pointer; }
	header .box .right .qita .search .searchbtn:before,header .box .right .qita .search .searchbtn:after{ content: ""; position: absolute; left:0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: 18px auto; transition: all 0.3s; }
	header .box .right .qita .search .searchbtn:before{ z-index: 1; background-image: url(../images/search.png); }
	header .box .right .qita .search .searchbtn:after{ z-index: 2; background-image: url(../images/search_h.png); opacity: 0; }
	header .box .right .qita .search:hover .searchbtn:before{ opacity: 0; }
	header .box .right .qita .search:hover .searchbtn:after{ opacity: 1; }
	header .box .right .qita .search form{ display:none; position: absolute; right: 0; top:calc(100% + 4px); z-index: 1; width: 260px; background:#fff; box-shadow: 0 0 0 4px rgba(255,255,255,0.6) }
	header .box .right .qita .search form input{ display: block; padding: 0 10px; width: calc(100% - 30px); height: 30px; color: #666; line-height: 30px; background: none; border:none; }
	header .box .right .qita .search form button{ display: block; width: 30px; height: 30px; background-color:#85c23f; background-image: url(../images/search_button.png); background-position:center; background-repeat: no-repeat; background-size: 18px auto; border:none; }
	header .box .right .qita .search form button:hover{ background-color:#6ca52b; }
	header .box .right .qita .fenxiang{ padding-top:30px; }
	header .box .right .qita .fenxiang ul li{ position: relative; padding: 0 25px; line-height: 24px; }
	header .box .right .qita .fenxiang ul li:last-child{ padding-right: 0; }
	header .box .right .qita .fenxiang ul li:before{ content: ""; position: absolute; left: 0; top: calc((100% - 11px) / 2); z-index: 1; width: 1px; height: 11px; background-color: #eaeaea; }
	header .box .right .qita .fenxiang ul li a{ display: block;  font-size:20px;color: #707070;}
	header .box .right .qita .fenxiang ul li a:hover{ color: #4ea42c; }
	header .box .right .menu ul li{ position:relative; margin-left: 60px;}
	header .box .right .menu ul li:first-child{ margin-left: 0; }
	header .box .right .menu ul li > a{ position: relative; display:block; font-size:16px; line-height:80px; color:#333;}
	header .box .right .menu ul li > a:before{ content: ""; position: absolute; left: calc((100% - 15px) / 2); bottom: 16px; z-index: 1; width: 15px; height: 1px; background: #e6e6e6; transition: all 0.3s; }
	header .box .right .menu ul li > a:after{ content: ""; position:absolute; left: calc((100% - 26px) / 2); top: 2px; z-index: 1; width: 26px; height: 27px; background: url(../images/dengpao.png) no-repeat;transition: all 0.3s; opacity: 0; }
	header .box .right .menu ul li .ul{ display:none; position:absolute; left:calc((100% - 120px) / 2); top:100%; width:120px; background:rgba(78,164,44,0.8);}
	header .box .right .menu ul li .ul .li > a{ display:block; padding:8px 5px; color:#fff; line-height:24px;}
	header .box .right .menu ul li .ul .li:hover > a{ color:#4ea42c; background:#fff;}
	header .box .right .menu ul li.active > a{ color:#4ea42c;}
	header .box .right .menu ul li.active > a:before{left: calc((100% - 32px) / 2); width: 32px; background: #85c23f;}
	header .box .right .menu ul li.active > a:after{ opacity: 1; }
	header .box .right .menu ul li:hover > a{ color:#4ea42c;}
	header .box .right .menu ul li:hover > a:before{left: calc((100% - 32px) / 2); width: 32px; background: #85c23f;}
	header .box .right .menu ul li:hover > a:after{ opacity: 1; }
	.title-1 ul li:hover a{ color: #fff; background: #2e9b32; }
	.text-1{ padding-right: 15px; }
	.text-1 .more a:hover:before{ left: 0; }
	.text-3 form input:hover{ border:solid 1px #4ea42c; }
	.text-3 form textarea:hover{ border:solid 1px #4ea42c; }
	.text-3 form button:hover{ background: #39be3e; }
	.text-4 ul li a:hover .time{ background: #4ea42c; }
	.text-4 ul li a:hover .time .maxshuzi{ color: #fff; }
	.text-4 ul li a:hover .time .minshuzi{ color: #fff; }
	.text-4 ul li a:hover .textbox{ background: #2e9b32;}
	.text-4 ul li a:hover .textbox .biaoti{ color: #fff; }
	.text-4 ul li a:hover .textbox .jieshao{ color: #fff; }
	.text-4 ul li a:hover .textbox .more{ color: #fff; }		
	.text-7 ul li a:hover .biaoti .mc{ text-decoration: underline; }
	.pictrue-1 ul li a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-2 ul li a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-3 ul li a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-3 ul li a:hover .textbox{ background:#2e9b32; }
	.pictrue-3 ul li a:hover .textbox .biaoti{ color: #fff; }
	.pictrue-3 ul li a:hover .textbox .jieshao{ color: #fff; }
	.pictrue-3 ul li a:hover .textbox .time{ color: #fff; }
	.pictrue-4 a .imgbox span{ height: 330px; }
	.pictrue-4 a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-4 a:hover .textbox{ background: #2e9b32; }
	.pictrue-4 a:hover .textbox .biaoti{ color: #fff; }
	.pictrue-4 a:hover .textbox .jieshao{ color: #fff; }
	.pictrue-4 a:hover .textbox .time{ color: #fff; }
	
	.pictrue-6 ul li a:hover .imgbox span{ transform: scale(1.25); }
	/* .pictrue-6 ul li a:hover .textbox{ background:#2e9b32; }
	.pictrue-6 ul li a:hover .textbox .biaoti{ color: #fff; } */
	footer .tops .menu ul li .ul .li a:hover{ color: #4ea42c; text-decoration: underline !important; }
	footer .bots .fenxiang ul li a:hover{ color: #4ea42c;}
}


@media (max-width:1449px){
	header .jiaobiao img{ width: 0px; }
	header .box .logo{ left: 0; padding-left:70px;}
	header .box .right{ max-width: calc(100% - 141px); }
	header .box .right .menu ul li{ margin-left: 30px; }
	header .box .right .menu ul li > a{ font-size: 14px; }
	header .box .right .qita{ margin-left: 30px; }
	header .box .right .qita .fenxiang ul li{ padding: 0 15px; }
	header .box .right .qita .search{ margin-right: 15px; }
	.banner .box .textbox{ top: calc((100% - 300px) / 2) }
	.banner .box .textbox img{ height: 300px; }
}

@media (max-width:1199px){
	.main-pad-1{ padding: 50px 0; }
	footer .tops{ padding: 30px 0; }
	footer .tops .menu{ width: calc(100% - 250px - 226px - 20px); }
	footer .tops .menu ul li{ margin-right:50px; }
	footer .tops .contact{ width: 250px; }
	footer .bots{ padding: 20px 0; }
	header .box .right .qita{ margin-left: 15px; }
	header .box .right .qita .fenxiang ul li{ padding: 0 10px; }
	header .box .right .qita .search{ margin-right: 10px; }
}

@media (max-width:991px){
	body{ padding-top: 80px; }
	.main-pad-1{ padding:30px 0;}
	.main-pad-3{ padding: 30px 0; }
	.main-pad-4{padding: 30px 0; }
	header .logo a{line-height:80px;}
	header .logo a img{ height: 60px; }
	.banner .box .textbox{ top: calc((100% - 250px) / 2) }
	.banner .box .textbox img{ height: 250px; }
	.nybanner{ padding:80px 0; }
	.nybanner .biaoti{ margin-bottom:10px; font-size: 24px; line-height: 30px; }
	.nybanner .jieshao{ font-size: 18px; line-height: 24px; }
	.title-1 ul li a{ padding: 0 20px; font-size: 14px; line-height: 34px; }
	.title-2 .biaoti{ margin-bottom: 0; font-size: 18px; line-height: 24px; }
	.text-1{ margin-bottom: 20px; }
	.text-1 .jieshao{ height: auto; }
	.text-2{ font-size: 12px; }
	.text-4 ul li a .textbox .biaoti{ font-size: 14px; }
	.text-4 ul li a .textbox .jieshao{ font-size: 12px; }
	.text-5{ margin-bottom: 30px; }
	.text-5 .logo{ margin-bottom: 20px; }
	.text-5 .biaoti{ margin-bottom: 24px; }
	.text-5 .biaoti .minbiaoti{ margin-bottom: 10px; font-size: 18px; line-height: 24px; }
	.text-5 .biaoti .maxbiaoti{ font-size:24px; line-height: 30px; }
	.text-5 .textbox{ font-size: 14px; line-height: 24px; }
	.text-5 .tishi{ margin-bottom: 20px; font-size: 18px; line-height: 24px; }
	.text-5 .biaoti2{ font-size: 18px; line-height: 24px; }
	.text-6{ padding: 15px; }
	.text-6 ul li{ margin-right: 20px; margin-bottom: 10px; }
	.text-6 ul li span{ font-size: 12px; }
	.text-7 ul{ margin:0 -15px -20px; }
	.text-7 ul li{ padding: 0 15px; margin-bottom:20px; }
	.pictrue-1 ul li{ width: 50%; }
	.pictrue-3 ul li{ margin-bottom: 20px; }
	.pictrue-3 ul li a{ padding-bottom: 20px; }
	.pictrue-4 a .imgbox{ width: 100%; }
	.pictrue-4 a .textbox{ padding: 20px; width: 100%; height: auto; }
	.pictrue-4 a .textbox .biaoti{ margin-bottom:10px; font-size: 16px; }
	.pictrue-4 a .textbox .jieshao{ height: auto; font-size: 12px; }
	.pictrue-6 ul li{ margin-bottom: 20px; }
	.pictrue-6 ul li a{ padding-bottom: 20px; }
	footer .tops .contact{ padding-top: 20px; padding-right: 20px; width: calc(100% - 226px); }
}

@media (max-width:767px){
	body{ padding-top: 60px; }
	.main-pad-1{ padding:20px 0;}
	.main-pad-3{ padding:20px 0;}
	header .logo a{line-height:60px;}
	header .logo a img{ height: 50px; }
	.banner .swiper-pagination{ bottom: 10px; }
	.banner .box .textbox{ top: calc((100% - 150px) / 2); }	
	.banner .box .textbox img{ height:150px; }
	.nybanner{ padding: 50px 0; }
	.nybanner .biaoti{ font-size: 18px; line-height: 24px; }
	.nybanner .jieshao{ font-size: 14px; }
	.title-2{ padding-bottom: 10px; }
	.title-2 .biaoti{ font-size: 16px; }
	.text-1 .biaoti{ margin-bottom: 15px; }
	.text-1 .biaoti .cn{ font-size:18px; line-height: 24px; }
	.text-1 .biaoti .en{ font-size: 18px; line-height: 24px; }
	.text-1 .mc{ font-size: 16px; }
	.text-1 .jiangexian{ margin-bottom: 15px; }
	.text-1 .jieshao{ font-size: 12px; }
	.text-1 .more{ width: 120px; }
	.text-1 .more a span{ font-size: 12px; line-height: 34px; }
	.text-3 form input{ padding: 0 10px; margin-bottom: 10px; height: 34px; font-size: 12px; line-height: 32px; }
	.text-3 form textarea{ padding: 0 10px; margin-bottom: 20px; height: 150px; min-height: 150px; font-size: 12px; line-height: 32px; }
	.text-3 form button{ width: 120px; height: 40px; font-size: 12px; line-height: 40px; }
	.text-4 ul{ margin:0 0 -20px; }
	.text-4 ul li{ margin-bottom: 20px; padding: 0; width: 100%; }
	.text-5 .logo img{ width: 200px; }
	.text-5 .biaoti{ margin-bottom: 20px; }
	.text-5 .biaoti .minbiaoti{ font-size: 14px; }
	.text-5 .biaoti .maxbiaoti{ font-size:14px; line-height: 24px; }
	.text-5 .textbox{ font-size: 12px; }
	.text-5 .tishi{  font-size: 14px; }
	.text-5 .biaoti2{ font-size: 14px;}
	.text-6 ul li span{ background-size: 20px auto; padding-left: 30px; }
	.text-7 ul li{ width: 100%; }
	.text-7 ul li a .biaoti .mc{ font-size:14px; }
	.text-7 ul li a .biaoti .jieshao{ font-size: 14px; }
	.text-7 ul li a .qita{ font-size: 12px; }
	.pictrue-1 ul li a .textbox{top: calc((100% - 58px) / 2); }
	.pictrue-1 ul li a .textbox .biaoti{ margin-bottom: 10px; font-size: 18px; line-height: 24px; }
	.pictrue-1 ul li a .textbox .jieshao{ font-size: 14px; }
	.pictrue-1 ul li:nth-child(4) a .textbox{top: calc((100% - 82px) / 2);}
	.pictrue-1 ul li:nth-child(4) a .textbox .en{ font-size: 18px; line-height: 24px; }
	.pictrue-1 ul li:nth-child(4) a .textbox .biaoti{ margin:5px 0; font-size: 14px; }
	.pictrue-1 ul li:nth-child(4) a .textbox .biaoti2{ font-size: 16px; line-height: 24px; }
	.pictrue-2 ul li a .textbox{ padding: 15px 15px 0 }
	.pictrue-2 ul li a .textbox .biaoti{ font-size: 18px; line-height: 24px; }
	.pictrue-2 ul li a .textbox .jiangexian{ margin:10px 0; }
	.pictrue-3 ul li{ width: 100%; }
	.pictrue-3 ul li a .textbox .biaoti{ font-size: 14px; }
	.pictrue-4 a .textbox{ padding: 15px; }
	.pictrue-5-list{ margin-bottom: 20px; }
	.pictrue-6 ul li{ width: 100%; }
	.pictrue-6 ul li a .textbox .biaoti{ font-size: 14px; }
	footer .tops{ padding: 20px 0; }
	footer .tops .contact{ padding-right: 0; padding-top: 0; width: calc(100% - 165px); }
	footer .tops .contact .textbox{ font-size: 12px; line-height: 24px; }
	footer .tops .ewm ul li .imgbox img{ width:100%; }
	footer .bots .copyright{ text-align: center; }
}

@media (max-width:479px){
	.banner .box .textbox{top: calc((100% - 100px) / 2);}
	.banner .box .textbox img{ height: 100px; }
	.nybanner{ padding: 30px 0; }
	.pictrue-1 ul li a .textbox .biaoti{ margin-bottom: 0; font-size: 16px; }
	.pictrue-1 ul li a .textbox .jieshao{ font-size: 12px; }
	.pictrue-1 ul li a .textbox{ top: calc((100% - 48px) / 2) }
	.pictrue-1 ul li:nth-child(4) a .textbox{ top: calc((100% - 72px) / 2)  }
	.pictrue-1 ul li:nth-child(4) a .textbox .en{ font-size: 16px; }
	.pictrue-1 ul li:nth-child(4) a .textbox .biaoti{ margin:0; font-size:12px; }
	.pictrue-2 ul li a .imgbox span{ height: 120px; }
	.pictrue-2 ul li a .textbox{ height: 120px; }
	.pictrue-2 ul li a .textbox .biaoti{ font-size: 16px; }
	.pictrue-3 ul li a .imgbox{ width: 120px; }
	.pictrue-3 ul li a .imgbox span{ height: 100px; }
	.pictrue-3 ul li a .textbox{ width: calc(100% - 120px); }
	.pictrue-3 ul li a .textbox .biaoti{ margin-bottom: 0; }
	.pictrue-3 ul li a .textbox .jieshao{ margin-bottom: 20px; }
	.pictrue-6 ul li a .imgbox{ width: 100%; }
	.pictrue-6 ul li a .imgbox span{ height: 260px; }
	.pictrue-6 ul li a .textbox{ width: 100%; }
	.pictrue-6 ul li a .textbox .biaoti{ margin-bottom: 0; }
	.pictrue-6 ul li a .textbox .jieshao{ margin-bottom: 20px; }
	footer .tops .contact{ width: 100%; text-align: center; }
	footer .tops .ewm{ width: 100%; text-align: center; }
	footer .tops .ewm ul{ display: inline-block; vertical-align: top; }
	footer .bots{ padding: 15px 0; }
    .dock { display:none; }
}


/*清除样式*/
.clear { clear:both;}

/*分页css scott style pagination*/
div.scott{padding:3px;margin:3px;text-align:center;}
div.scott a{border:#ddd 1px solid;padding:2px 5px;color:#88af3f;margin:0 2px 0 0;text-decoration:none;}
div.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott span.current{border:#b2e05d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#b2e05d;}
div.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}



/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.7;
	opacity: 0.7;
	z-index: 200;
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(../images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 143px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:170px;
    line-height:30px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 180px;
    height:180px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}

.dock a.switch {
	position: absolute;
	display: block;
	top: 270px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(../images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}


.tymm{
	width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
	color:#4894c5;
}